[general]
version = 4
name = High Speed
definition = taz_pro_xt_lb_h175

[metadata]
quality_type = high speed
material = NinjaFlex_(NinjaTek)_175
weight = 0
type = quality
setting_version = 19

[values]
bottom_layers = 4
bottom_thickness = 1.5
cool_fan_full_layer = 2
cool_fan_speed_min = 80
cool_min_layer_time_fan_speed_max = 15
cool_min_speed = 4
default_material_print_temperature = 225
infill_sparse_density = 25
layer_height_0 = 0.48
material_bed_temperature = 60
material_bed_temperature_layer_0 = 65
material_final_print_temperature = 225
material_flow_layer_0 = 105
material_initial_print_temperature = 225
material_part_removal_temperature = 0
material_print_temperature = 225
material_print_temperature_layer_0 = 225
outer_inset_first = False
retraction_amount = 2
retraction_extrusion_window = 2
speed_infill = 15
speed_layer_0 = 15
speed_print = 20
speed_print_layer_0 = 15
speed_topbottom = 15
speed_travel_layer_0 = 30
speed_wall = 15
speed_wall_0 = 12
speed_wall_x = 12
top_bottom_thickness = 1.4
top_layers = 3
top_thickness = 1.4
wall_thickness = 1


